<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <RootNamespace>Ehwrj.Tools.LocalApiStub</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="../../src/Ehwrj.Core/Ehwrj.Core.csproj" />
  </ItemGroup>
</Project>
